Opera Hotlist version 2.0
Options: encoding = utf8, version=3

#FOLDER
	ID=11
	NAME=Lixeira
	TRASH FOLDER=YES
	UNIQUEID=87ed5db63ec5442b89d576bbb8472d58

-

#FOLDER
	ID=12
	NAME=Opera
	ON PERSONALBAR=YES
	PERSONALBAR_POS=0
	UNIQUEID=4ebd5a62ea5b4d47baba1bad969eace9

#URL
	ID=14
	NAME=Baixar o Opera
	URL=http://www.opera.com/download/
	UNIQUEID=e64bcb2b33eb4b6a8d33c7567c042884

#URL
	ID=15
	NAME=Comunidade do Opera
	URL=http://my.opera.com/
	ICONFILE=my.opera.com.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=1
	UNIQUEID=5ac60f5b2a3f4e199369be12a28b5ad0

#URL
	ID=16
	NAME=WebMail do Opera
	URL=http://www.operamail.com/
	ON PERSONALBAR=YES
	PERSONALBAR_POS=2
	UNIQUEID=24612e09e96c40efb0f00c4ecf575aa0

#URL
	ID=17
	NAME=Suporte do Opera
	URL=http://www.opera.com/support/
	UNIQUEID=4f82f2c17b3d4801b977ea73565d5107

-

#URL
	ID=21
	NAME=Download.com
	URL=http://www.download.com/
	UNIQUEID=26b90a830c7449119fa6c235fba394fa

#URL
	ID=22
	NAME=Amazon.com
	URL=http://www.amazon.com/exec/obidos/redirect-home/opera-20
	UNIQUEID=159e853b20ef42e9986990aee51526c7

#URL
	ID=23
	NAME=Yahoo!
	URL=http://yahoo.opera.com/search
	UNIQUEID=53f989b5973c42a78877b00f712ffe67
